function creaImgDiapo(cheminNdfZoom,refAuteur,diaporama,cheminNdf,largeur,hauteur,txtEnteteCartel,txtCorpsCartel)

/* 
Cette fonction renvoie un texte qui ressemble  :
"<a id=\"info_bulle\" class=\"info_bulle\" href=\"img/xix/big/Claude-Monet_1875_train-sous-la-neige.jpg\" title=\"Claude Monet, 1875\" rel=\"imagebox-xix\"><img src=\"img/xix_02/xix_02_r13_c2.jpg\" width=\"185\" height=\"140\" border=\"0\" alt=\"\"><span class=\"info_bulle\"><span class=\"header\">Train sous la neige</span><span class=\"content\">Claude Monet,<br />1875, 59 x 78 cm,<br />Muse Marmottan Paris</span><span class=\"footer\"></span></span></a>";

Il restera  chapper les apostrophes et les guillemets
*/
{
	var resultat = "";
	resultat = resultat +  "<a id=\"info_bulle\" class=\"info_bulle\" href=\"";
	resultat = resultat + cheminNdfZoom;
	resultat = resultat + "\" title=\"";
	resultat = resultat + refAuteur;
	resultat = resultat + "\" rel=\"";
	resultat = resultat + diaporama;
	resultat = resultat + "\"><img src=\"";
	resultat = resultat + cheminNdf;
	resultat = resultat + "\" width=\"";
	resultat = resultat + largeur;
	resultat = resultat + "\" height=\"";
	resultat = resultat + hauteur;
	resultat = resultat + "\" border=\"0\" alt=\"\"><span class=\"info_bulle\"><span class=\"header\">";
	resultat = resultat + txtEnteteCartel;
	resultat = resultat + "</span><span class=\"content\">";
	resultat = resultat + txtCorpsCartel;
	resultat = resultat + "</span><span class=\"footer\"></span></span></a>";
	return resultat;
}

function creaTelechrg(periode,ndf,nbPages,poidsOctets)

/* 
Cette fonction renvoie un texte qui ressemble  :
"<div id="no-pdf"><h2>Tlchargement</h2><div class="texte">Cette documentation, <nobr><a href="telechrg/xix/02_XIXe_siecle_(Sommaire).pdf" target="_blank"><img src="img/logo_acrobat_mini.gif" style="width:16px; height:16px; border-style:none; margin-top:2px;" title="Tlchargement, 3p. PDF, 27kO" /></a> <span class="note">(3p. au format <acronym title="Portable document format (sigle en anglais)">PDF</acronym>, 27kO)</span></nobr>.</div></div>";

Il restera  chapper les apostrophes et les guillemets
*/
{
	var resultat = "";
	resultat = resultat +  "<div id=\"no-pdf\"><h2>Tlchargement</h2><div class=\"texte\">Cette documentation, <nobr><a href=\"telechrg/";
	resultat = resultat + periode;
	resultat = resultat + "/";
	resultat = resultat + ndf;
	resultat = resultat + "\" target=\"_blank\"><img src=\"img/logo_acrobat_mini.gif\" style=\"width:16px; height:16px; border-style:none; margin-top:2px;\" title=\"Tlchargement, ";
	resultat = resultat + nbPages;
	resultat = resultat + "p. PDF, ";
	resultat = resultat + poidsOctets;
	resultat = resultat + "\" /></a> <span class=\"note\">(";
	resultat = resultat + nbPages;
	resultat = resultat + "p. au format <acronym title=\"Portable document format (sigle en anglais)\">PDF</acronym>, ";
	resultat = resultat + poidsOctets;
	resultat = resultat + ")</span></nobr>.</div></div>";
	return resultat;
}

function creaTiroir(nomTiroir,titreTiroir)

/* 
Cette fonction renvoie un texte qui ressemble  :
"<div class="tiroir"><div style="text-align:left; margin-left:30px;"><a name="comment"></a><span id="comment01" onclick="reduire('comment01'); developper('comment02'); developper('comment03');"><table style="width:100%;"><tr><td>Commentaires</td><td style="text-align:right;"><img src="img/led_rounded_h_blue_down.png" style="width:60px; height:30px; border:none; vertical-align:middle; margin: 2px 26px 0px 0px; cursor:pointer;" title="Cliquer pour dvelopper" /></td></tr></table></span><span id="comment02" style="display:none; cursor:pointer;" onclick="reduire('comment03'); reduire('comment02'); developper('comment01');"><table style="width:100%;"><tr><td>Commentaires</td><td style="text-align:right;"><img src="img/led_rounded_h_blue_preview.png" style="width:60px; height:30px; border:none; vertical-align:middle; margin: 2px 26px 0px 0px; cursor:pointer;" title="Cliquer pour rduire" /></td></tr></table></span></div></div>";
*/
{
	var resultat = "";
	resultat += "<div class=\"tiroir\"><div style=\"text-align:left; margin-left:30px;\"><a name=\"";
	resultat += nomTiroir;
	resultat += "\"></a><span id=\"";
	resultat += nomTiroir;
	resultat += "01\" onclick=\"reduire(\'";
	resultat += nomTiroir;
	resultat += "01\'); developper(\'";
	resultat += nomTiroir;
	resultat += "02\'); developper(\'";
	resultat += nomTiroir;
	resultat += "03\');\"><table style=\"width:100%;\"><tr><td>";
	resultat += titreTiroir;
	resultat += "</td><td style=\"text-align:right;\"><img src=\"img/led_rounded_h_blue_down.png\" style=\"width:60px; height:30px; border:none; vertical-align:middle; margin: 2px 26px 0px 0px; cursor:pointer;\" title=\"Cliquer pour dvelopper\" /></td></tr></table></span><span id=\"";
	resultat += nomTiroir;
	resultat += "02\" style=\"display:none; cursor:pointer;\" onclick=\"reduire(\'";
	resultat += nomTiroir;
	resultat += "03\'); reduire(\'";
	resultat += nomTiroir;
	resultat += "02\'); developper(\'";
	resultat += nomTiroir;
	resultat += "01\');\"><table style=\"width:100%;\"><tr><td>";
	resultat += titreTiroir;
	resultat += "</td><td style=\"text-align:right;\"><img src=\"img/led_rounded_h_blue_preview.png\" style=\"width:60px; height:30px; border:none; vertical-align:middle; margin: 2px 26px 0px 0px; cursor:pointer;\" title=\"Cliquer pour rduire\" /></td></tr></table></span></div></div>";
	return resultat;
}
